.sideService dl, .itemArticle dl {
	margin: 0 0 8px 0;
}

.sideService .itemImg {
	margin: 0 0 8px 0;
}


.leaderboard {
	padding:5px 0px;
	background-color:#F8F8F8;
	text-align:center;
}

.paginationPart ul li.prevP a {
	background-color: #3f88c1; 
	color: #FFF; 
	padding: 0 5px;
}

.paginationPart ul li.prevP a:hover {
	text-decoration: none
}

/* CASE:27425 DATE:12-11-2010 USER: [MJ] DESCR: [ol li een nummer meegeven, werd geen list-style meegegeven] */
.itemCnt ol li {
	list-style: decimal;
}

/* CASE:28047 DATE:09-12-2010 USER: [MJ] DESCR: [3 koloms weer tevoorschijn toveren] */
.newsView .searchResults.dossiers {width:445px; padding-left:15px}

/* CASE:28028 DATE:09-12-2010 USER: [MJ] DESCR: [img nu gehele breedte] */
.itemArticle .itemImg {
    float: left;
    margin: 5px 15px 0 0;
    width: auto;
}

/* Formulier stijl Jeroen | case 25812 */
ul.form input
{
	background:url("/includes/fto/images/txt-bg.png") no-repeat scroll left top transparent;
	border:1px solid #8E8B81;
	color:#8E8B81;
	height:20px;
	line-height:20px;
	padding-left:5px;
	vertical-align:middle;
	width:200px;
}
textarea.txtArea,
ul.form textarea
{
	overflow:auto;
	background:url("/includes/fto/images/txtarea-bg.png") no-repeat scroll left top transparent;
	border:1px solid #8E8B81;
	color:#8E8B81;
	height:100px;
	width:300px;
	line-height:20px;
	padding-left:5px;
	vertical-align:middle;
	font-family:"Lucida Grande","Lucida Sans Unicode",sans-serif;
	font-size:13px
}

form ul.form li {
	background:none repeat scroll 0 0 transparent !important;	
	padding:3px 0 !important;
}

.userPart form ul.form li {
	background:none repeat scroll 0 0 transparent !important;	
	padding:1px 0 !important;
	position:relative;
}

form ul.form li * {
	vertical-align:middle;
}

form ul.form li label {
	float:left;
	text-align:left;
	width:150px;
	padding-top:2px;
}

form ul.form li.chkBox input
{
	float:left;
	width:auto;
	background:none;
	border:none;
	margin-top:0px;
	margin-bottom:2px;	
}

form ul.form li.multichkBox input
{
	width:auto;
}

form ul.form li.radBox input,
form ul.form li.multichkBox input
{
	width:auto;
	margin-top:-1px;
	margin-bottom:3px;
	background:none;
	border:none;
}

form ul.form li.chkBox label {
	float:left;
	width:auto;
	padding:2px 0px 0px;
} 

form ul.form li.multichkBox label, 
form ul.form li.radBox label 
{
	float:left;
	text-align:left;
	padding:2px 0px 0px;
	width:150px;
}

form ul.form li label.top
{
	vertical-align:top;
	padding-top:2px;
}

form ul.form li div.options
{
	float:left;
	width:auto;
}

form ul.form li div.options label
{
	float:none;
}

form ul.form li.captcha div img
{
	display:block;
}

form ul.form li.captcha div input
{
	margin:10px 0px 0px 150px;
}

.contentItem .listOf dl {
	float:left; 
	width:288px; 
	border-left:1px solid #ECECEC; 
	padding:0 20px 0 15px; 
	margin-left: -16px;
}
